## libdomain-publicsuffix-perl 0.07

=== debian/changelog ===
libdomain-publicsuffix-perl (0.07-1) unstable; urgency=low

  * New upstream release (typo fix only)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Aug 2012 17:41:13 -0400

libdomain-publicsuffix-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Dropped all patches (incorporated upstream).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Aug 2012 16:28:41 -0400

libdomain-publicsuffix-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #683948)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 5 Aug 2012 02:44:24 -0400
