=== debian/control ===
Source: libdomain-publicsuffix-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 8),
 libdata-validate-domain-perl,
 libclass-accessor-perl,
 perl-modules
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Domain-PublicSuffix/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdomain-publicsuffix-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdomain-publicsuffix-perl.git

Package: libdomain-publicsuffix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-validate-domain-perl,
 libclass-accessor-perl
Recommends: publicsuffix
Description: Parse a domain to determine the public suffix
 Domain::PublicSuffix utilizes the "effective_tld_names.dat" provided by
 Mozilla as a way to effectively reduce a fully qualified domain name down to
 the absolute root. The Mozilla PublicSuffix file is an open source, fully
 documented format that shows absolute root TLDs, primarily for Mozilla's
 browser products to be able to determine how far a cookie's security
 boundaries go.
 .
 This module will attempt to search etc directories in
 /usr/share/publicsuffix, /usr, /usr/local, and /opt/local for the
 effective_tld_names.dat file. If a file is not found, a default file
 is loaded from Domain::PublicSuffix::Default, which is current at the
 time of the module's release.
