=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	mkdir -p debian/libdomain-publicsuffix-perl/usr/share/man/man1
	(cd bin && pod2man get_root_domain) | gzip -9 > debian/libdomain-publicsuffix-perl/usr/share/man/man1/get_root_domain.1.gz
	dh_installman
