=== debian/watch ===
version=3
http://search.cpan.org/dist/Domain-PublicSuffix/   .*/Domain-PublicSuffix-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
