## libdomain-publicsuffix-perl 0.09

=== debian/changelog ===
libdomain-publicsuffix-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:53:35 +0100

libdomain-publicsuffix-perl (0.08-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Don't install README anymore.
  * debian/copyright: add upstream copyright years.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/control: re-arrange and re-order (build) dependencies.
  * debian/control: make short description a noun phrase.
  * Add /me to Uploaders.
  * debian/rules: remove override. The manpage gets created by the
    upstream build system.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 17:50:03 +0100
