=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: libdomain-publicsuffix-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libclass-accessor-perl,
- libdata-validate-domain-perl
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Domain-PublicSuffix/
+                     libclass-accessor-perl,
+                     libdata-validate-domain-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdomain-publicsuffix-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdomain-publicsuffix-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdomain-publicsuffix-perl.git
+Homepage: https://metacpan.org/release/Domain-PublicSuffix
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdomain-publicsuffix-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libclass-accessor-perl,
- libdata-validate-domain-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libclass-accessor-perl,
+         libdata-validate-domain-perl
 Recommends: publicsuffix
 Description: module for parsing a domain to determine the public suffix
  Domain::PublicSuffix utilizes the "effective_tld_names.dat" provided by
