=== debian/watch ===
version=3
https://metacpan.org/release/Domain-PublicSuffix   .*/Domain-PublicSuffix-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
