## libdomain-publicsuffix-perl 0.14.1

=== debian/changelog ===
libdomain-publicsuffix-perl (0.14.1-3) unstable; urgency=medium

  * The "brown paper bag" release.
  * Fix package name in Depends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 20:52:00 -0400

libdomain-publicsuffix-perl (0.14.1-2) unstable; urgency=medium

  * Add patch from upstream git which fixes gcc-7 build failure.
    Thanks to Gianfranco Costamagna for forwarding the patch.
    (Closes: #853490)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Add a duck override for a URL in a license text.
  * Drop debian/gbp.conf.
    Changing tag names might have some merit but it confuses tools and people
    alike.
  * Fix typo in previous changelog stanza.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 20:39:32 -0400

libdomain-publicsuffix-perl (0.14.1-1) unstable; urgency=medium

  * Team upoload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.14.1
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update dependencies

  [ gregor herrmann ]
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 04 Aug 2017 21:25:19 -0300
