=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: libdomain-publicsuffix-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-accessor-perl,
-                     libdata-validate-domain-perl
-Standards-Version: 3.9.6
+                     libnet-idn-encode-perl
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdomain-publicsuffix-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdomain-publicsuffix-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdomain-publicsuffix-perl.git
 Homepage: https://metacpan.org/release/Domain-PublicSuffix
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdomain-publicsuffix-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-perl,
-         libdata-validate-domain-perl
+         libnet-idn-encode-perl
 Recommends: publicsuffix
 Description: module for parsing a domain to determine the public suffix
  Domain::PublicSuffix utilizes the "effective_tld_names.dat" provided by
