## libdomain-publicsuffix-perl 0.15

=== debian/changelog ===
libdomain-publicsuffix-perl (0.15-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/MPL-2.0 instead
    of quoting the full MPL-2.0 license text.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Utkarsh Gupta ]
  * New upstream version 0.15
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Set libnet-idn-encode to (>= 2.401) to avoid unicode issues
  * Update d/copright years
  * Drop patch: merged in upstream

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Remove unneeded debian/duck-overrides.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 19 Aug 2019 04:45:09 +0530
