=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
                      libclass-accessor-perl,
-                     libnet-idn-encode-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdomain-publicsuffix-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdomain-publicsuffix-perl.git
+                     libnet-idn-encode-perl (>= 2.401)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl.git
 Homepage: https://metacpan.org/release/Domain-PublicSuffix
 
 Package: libdomain-publicsuffix-perl
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-perl,
-         libnet-idn-encode-perl
+         libnet-idn-encode-perl (>= 2.401)
 Recommends: publicsuffix
 Description: module for parsing a domain to determine the public suffix
  Domain::PublicSuffix utilizes the "effective_tld_names.dat" provided by
