## libdomain-publicsuffix-perl 0.16

=== debian/changelog ===
libdomain-publicsuffix-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:42:33 +0100
