=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libclass-accessor-perl,
-                     libnet-idn-encode-perl (>= 2.401)
-Standards-Version: 4.4.0
+                     libclass-accessor-perl <!nocheck>,
+                     libnet-idn-encode-perl (>= 2.401) <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl.git
 Homepage: https://metacpan.org/release/Domain-PublicSuffix
