=== debian/watch ===
version=4
https://metacpan.org/release/Domain-PublicSuffix   .*/Domain-PublicSuffix-v?@ANY_VERSION@@ARCHIVE_EXT@$
