## libdomain-publicsuffix-perl 0.17

=== debian/changelog ===
libdomain-publicsuffix-perl (0.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.

  [ gregor herrmann ]
  * Import upstream version 0.17.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Apr 2020 17:19:26 +0200
