=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libclass-accessor-perl <!nocheck>,
-                     libnet-idn-encode-perl (>= 2.401) <!nocheck>
-Standards-Version: 4.4.1
+Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
+                     libnet-idn-encode-perl (>= 2.401) <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl.git
 Homepage: https://metacpan.org/release/Domain-PublicSuffix
+Rules-Requires-Root: no
 
 Package: libdomain-publicsuffix-perl
 Architecture: all
