## libdomain-publicsuffix-perl 0.19

=== debian/changelog ===
libdomain-publicsuffix-perl (0.19-2) unstable; urgency=medium

  [ Axel Beckert ]
  * Add patch to fix handling of trailing dot. (GH #9)
  * Add myself to Uploaders and debian/copyright.
  * Declare compliance with Debian Policy 4.6.1.

  [ Debian Janitor ]
  * Remove version constraints on libnet-idn-encode-perl and
    libnet-idn-encode-perl unnecessary since buster.

 -- Axel Beckert <abe@debian.org>  Fri, 26 Aug 2022 15:15:37 +0200

libdomain-publicsuffix-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2021 21:11:51 +0100
