=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libdomain-publicsuffix-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Axel Beckert <abe@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
-                     libnet-idn-encode-perl (>= 2.401) <!nocheck>,
+                     libnet-idn-encode-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdomain-publicsuffix-perl.git
 Homepage: https://metacpan.org/release/Domain-PublicSuffix
@@ -19,7 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-perl,
-         libnet-idn-encode-perl (>= 2.401)
+         libnet-idn-encode-perl
 Recommends: publicsuffix
 Description: module for parsing a domain to determine the public suffix
  Domain::PublicSuffix utilizes the "effective_tld_names.dat" provided by
