## libdomain-publicsuffix-perl 0.20

=== debian/changelog ===
libdomain-publicsuffix-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Update debian/upstream/metadata.
  * Drop fix-handling-of-trailing-dot.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 17:17:02 +0200
