## libdomain-publicsuffix-perl 0.21

=== debian/changelog ===
libdomain-publicsuffix-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:49:17 +0100
